Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.7.0
 --all-targets --all-features
Features: test-name=rust-async-lock-2:@
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-async-lock-2-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.7.0
 --all-targets --no-default-features
Features: test-name=rust-async-lock-2:
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-async-lock-2-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.7.0
 --all-targets
Features: test-name=rust-async-lock-2:default
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-async-lock-2+default-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
Restrictions: allow-stderr
